@base <https://purl.org/coscine/ap/transregio219/Micro_CT_Scan/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/transregio219/Micro_CT_Scan/> dcterms:created "2024-02-29"^^xsd:date;
                                                                    dcterms:creator "Kseniia Dukkart";
                                                                    dcterms:description "Micro CT Scans of Rat models"@de;
                                                                    dcterms:license <http://spdx.org/licenses/CC0-1.0>;
                                                                    dcterms:title "Micro CT Scan"@de,
                                                                                  "Micro CT Scan"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Name der Probe"@de ; 
                                                                                 sh:name "Name of Sample"@en ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/deee1a49-8ac0-48ca-a08c-31f15a1a48c2/> ; 
                                                                                 sh:description """e.g. \"Micro CT Scans of the tibia of rats treated with Vitamin D/Nicotine /VDN) and CBF (1-8) (Rats 130 - 172)\""""@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Method"@en ; 
                                                                                 sh:name "Methode"@de ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/96c0aabd-7d41-48ef-bfa6-928f9b7a8c36/> ; 
                                                                                 sh:description "When performing a micro CT Scan the object you scan is sliced into a lot of separate images, which you can use to reconstruct the object in 3d"@en],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Schnittdicke [µm]"@de ; 
                                                                                 sh:name "Slice thickness [µm]"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/058084d7-4e03-49b7-a82f-f849b3711902/> ; 
                                                                                 sh:description "Describes the thickness of the object each image contains. If your object is 1mm long and you have a slice thickness of 20µm, you would get 50 images for example"@en],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Voxal sizes (X * Y * Z)"@de ; 
                                                                                 sh:name "Voxal sizes (X * Y * Z)"@en ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/3423fdb0-d776-4747-a93a-7ab8c3e37ab5/> ; 
                                                                                 sh:description "The 3d equivalent to a pixel."@en],
                                                                                [sh:datatype xsd:dateTime ; 
                                                                                 sh:name "Date/time of Measurement"@en ; 
                                                                                 sh:name "Datum/Uhrzeit der Messung"@de ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/a9215829-f48e-4b5c-a013-14e6f32775d6/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:name "Instrument"@de ; 
                                                                                 sh:name "Instrument"@en ; 
                                                                                 sh:order 6  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/4920e865-5ddf-405c-bff8-5a148104eaaa/> ; 
                                                                                 sh:description "e.g. SkyScan 1272"@en].
